@charset "utf-8";
/* CSS Document */

html, body, table, td, tr, form, fieldset, input, img, a, a:link, a:visited, i, b, p, br, h1, h2, h3, h4, h5, h6, ul, il, ol, label, div{
	margin:0;
	padding:0;
	}

body{
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:90%;
	color:#333;
}

a.homeoriginal.buy{display:none;}
span.red{color:#ff0000;}
span.underline{text-decoration: underline;}

a.homeoriginal.buy img{margin:10px 0 -20px 8px;}
div.addthis_toolbox a, div.addthis_toolbox a:link{border-bottom:0px;}
.content a, .content a:link{color:#648F00; text-decoration:none; border-bottom:1px dotted;}
.content a:visited{color:#8762AF;}
.content a:hover{color:#543119;}

span.subscript{font-size:35%;}
span.subscript.small{font-size:70%;}
span.subscript.extra.small{font-size:50%;}

td{padding:5px; font-size:85%; }
.highlight{background:#FFEADF;}
.font75{font-size:75%;}
table{margin-bottom:25px;}

p{margin-bottom:10px; line-height:160%; padding:10px; margin-top:-5px;}
h1{}
h2{
	font-size:200%;
	margin-bottom:30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#F05034;
	border-bottom:1px solid;
	padding-bottom:10px;
	}
h3{
	margin-bottom:20px; 
	color:#543119; 
	border-bottom:1px dotted;
	font-size:125%;
	}
h4{margin-bottom:20px;}
fieldset{border:0px solid;}
.leftSplit input{background:#EBD9C5; border:1px solid #999; padding:5px; width:240px; font-family:Georgia, "Times New Roman", Times, serif;  color:#533018;}
.rightSplit textarea{background:#EBD9C5; border:1px solid #999; padding:5px; width:260px; height:160px; font-family:Georgia, "Times New Roman", Times, serif; color:#533018; line-height:180%;}
#required{float:right; text-align:right;}
.asterisk{font-weight:bold; color:#900; font-size:125%; padding:0 5px;}
.leftSplit{float:left; width:48%;}
.rightSplit{float:right; width:48%;}
.flRight{float:right;}

.clearAll{clear:both;}

#address{color:#F05033; width:180px; margin-left:40px; line-height:150%; }
#address .white{display:block; color:#fff; margin:15px 0 ; font-size:150%;}

ul, ol{margin-left:25px; margin-top:10px; margin-bottom:20px; }
li{margin-bottom:10px; }

#TOP{
	background: #555555 url(../images/bg-repeat.jpg) repeat-x;
	background-attachment:fixed;
}

#specials{float:right; width:200px; padding:19px 10px 0 10px; border:3px solid #FF6600; background:#EFCBB3; margin: 0 0 20px 20px;}

#containerMain{
	width:980px;
	margin:0 auto;
}

#containerMainTemp{
	width:650px;
	margin:0 auto;
	background:#fff;
	overflow:auto;
	padding:20px;
	margin-top:100px;
}

#colLeft{
	background: url(../images/left-bg.png) repeat-y;
	text-align:left;
	float:left;
	position:relative;
}
	
#colLeftContent{
	width:250px;
	padding:0 50px 0 15px;
	background: url('') -0px bottom no-repeat;
	min-height:700px;
}

#menu{
	list-style:none;
	margin:50px 0 0 10px;
}

.noShow{display:none;}
#menu a{
	width:177px;
	height:59px;
	display:block;
	margin:20px 25px;
}

a#mnHome{background:url(../images/mnHome.gif) no-repeat;}
a#mnMenu{background:url(../images/mnMenu.gif) no-repeat;}
a#mnProducts{background:url(../images/mnProducts.gif) no-repeat;}
a#mnAbout{background:url(../images/mnAbout.gif) no-repeat;}
a#mnContact{background:url(../images/mnContact.gif) no-repeat;}

a#mnHome:hover, 
a#mnMenu:hover, 
a#mnProducts:hover, 
a#mnAbout:hover, 
a#mnContact:hover
{background-position:0 -59px;}


#colRight{
	width:651px;
	float:left;
	background:#fff;
	border:5px solid #F60;
	text-align:left;
	min-height:630px;
	margin:25px 0 25px 0;
	position:relative;
	background:#fff url(../images/shadow-btm.gif) left bottom repeat-x;
}

#colRight .content{
	margin:-17px 0 0 0;
	padding:30px;
}

#icoDishes{background:url(../images/ico-dishes.jpg) right -1px no-repeat; height:44px}
#icoToppings{background:url(../images/ico-toppings.jpg) right -1px no-repeat; height:44px}
#icoDrinks{background:url(../images/ico-drinks.jpg) right -1px no-repeat; height:44px}

#headerMain{
	height:221px;
	width:647px;
	background: url(../images/hp-pic-1.jpg) no-repeat;
	margin:2px 2px 0 2px;
}

#History{padding-top:25px; margin-top:-20px;}

.shadowDown{height:17px; background:url(../images/shadow-top.gif) repeat-x; margin:2px;}

#welcome{height:49px; background: url(../images/welcome.gif) no-repeat;}

#plant{
	position:absolute;
	margin:-150px 0 0 500px;
}

#plantBottom{
	width:245px;
	height:299px;
	background: url(../images/plant.png) no-repeat;
	margin:-250px 0 0 0;
	float:right;
	position:relative;
	z-index:5;
}

#footerMain{
	height:109px;
	background: url(../images/footer-bg.gif) repeat-x;
	text-align:center;
}

#footerMain .content{
	width:980px;
	margin:0 auto;
	text-align:center;
}

#footerMain ul{ list-style:none; margin:0 auto; display:block; padding:25px 50px; position:relative; z-index:50;}
#footerMain ul li{ display:inline; margin:15px 17px;}
#footerMain a{color:#DF5900; text-decoration:none; font-weight:bold; font-size:90%; border:0px;}
#footerMain a:hover{text-decoration:underline;}
#copyright{font-size:90%; line-height:175%; margin-top:-5px; position:relative; z-index:50;}
#siteBy{display:block; margin:5px auto; text-align:center; font-size:90%;}
a#siteBy{font-weight:normal; color:#666;}
